Hi,

I released on update to the Poslib library to version v.1.0.1.1.

This is just a recompile - as the VPKSoft.Utils library, which this depends on was updated.. so just to avoid conflicts in a "master application" 

Have fun - or don't..